
.Destacado{
    width:249px;
    float:left;
}

.DestacadoHyperLink{
    display:inline-block;
    width:288px;
    height:249px;
    float:left;
    margin:0 0 0 0;
    font-family:Arial;
    font-size:14px;
    font-weight:normal !important;
}
.DestacadoHyperLink:hover{
	cursor:pointer;
}
.DestacadoInternoBloque{
	display:inline-block;
    width:288px;
    height:250px;
    background-color:#FFFFFF;
	background-repeat:no-repeat ;  
	background-position:center 1px;
    float:left;
    margin:0 0 0 0;
    font-family:Arial;
    font-size:14px;
    font-weight:normal !important;
	position:relative;
}

.DestacadoTitulo{
	font: normal normal normal 28px "ZurichXCnBTRegular";
	padding:0px 10px 0px 10px;
	position:absolute;
	top:10px;
	left:1px;
	color:inherit;
}

.DescripcionBloque{
	font: normal normal normal 12px tahoma !important;
    display:inline-block;
    float:left;
    width:249px;
    /*height:50px;*/
	position:absolute;
	top:47px;
    border:solid 0px red;
	padding:0px 10px 0px 10px;
}

.MasInfoBloque{
    font: normal normal bold 12px tahoma !important;
	display:inline-block;
	position:relative;
    width:80px;
    height:20px;
    line-height:20px;
    margin:0px 0px 0px 0px;
    border:solid 0px red;
	padding:0px 0px 0px 0px;
	position:absolute;
	top:230px;
	left:10px;
}
